{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}
        {{ subject }}
    {% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body>
        <div>
            <div>
                <p>Hi.</p>
                <p>
                    See the attached FIRE report.
                </p>
            </div>
        </div>
    </body>
{% endblock html_body %}
